Lintian::Profile::Debhelper::Commands(3)

NAME
Lintian::Profile::Debhelper::Commands - Lintian interface to Debhelper commands

SYNOPSIS
    my $profile = Lintian::Profile->new;

DESCRIPTION
Lintian::Profile::Debhelper::Commands provides an interface to Debhelper commands.

INSTANCE METHODS

debhelper_commands

AUTHOR
Originally written by Felix Lechner <felix.lechner@lease-up.com> for Lintian.

SEE ALSO
lintian(1)